{
  "name": "@workshop/query",
  "module": "src/index.ts",
  "main": "src/index.ts",
  "type": "module",
  "private": true,
  "entrypoint": "src/index.ts",
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@planetscale/database": "^1.19.0",
    "reflect-metadata": "^0.2.2"
  }
}
